* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.hide {
    display: none;
}

.font-open-sans {
    font-family: "Open Sans", sans-serif;
}

header,
main {
    background-color: rgba(250, 235, 215, 0.096);
}

.primary-btn {
    color: white;
    font-size: 16px;
    font-weight: 600;
    padding: 13px 25px;
    border: none;
    border-radius: 25px;
    background-color: rgba(0, 0, 255, 0.575);
    cursor: pointer;

    transition: transform 1s linear;
}

.primary-btn:hover {
    transform: scale(1.05);
}




.banner-container {
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    /* background-color: bisque; */
    align-items: center;
}

.banner-content {
    max-width: 850px;
}

.banner-content h1 {
    font-size: 40px;
    margin-bottom: 12px;
    font-weight: 700;
}

.banner-content h3 {
    font-size: 24px;
    margin-bottom: 13px;
    color: #474747;
}

.banner-content p {
    font-size: 16px;
    color: #757575;
    line-height: 20px;
    margin-bottom: 16px;
}



.banner-image img {
    width: 100%;
    max-width: 350px;
}

/* Working Section related styles */


.working-container {
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    /* background-color: bisque; */
    align-items: center;
}

.working-content {
    max-width: 700px;
    border-left: 2px solid rgba(128, 128, 128, 0.336);
    padding-left: 15px;
}

.working-content h2 {
    font-size: 30px;
    margin-bottom: 13px;
    font-weight: 700;
}

.working-content h3 {
    font-size: 22px;
    margin-bottom: 13px;
    color: #474747;

}

.working-content p {
    font-size: 16px;
    color: #757575;
    line-height: 20px;
    margin-bottom: 16px;
}



.working-image img {
    width: 100%;
    max-width: 450px;
    padding-left: 100px;
}


/* Experience */

.experience {
    max-width: 90%;
    margin: 0 auto;
    background-color: rgba(0, 255, 255, 0.082);
    padding: 23px;
    border: none;
    border-radius: 24px;
    margin-top: 40px;
    margin-bottom: 50px;
}

.experience-card-container {
    display: flex;
    flex-direction: column;
    border-left: 1px solid rgba(128, 128, 128, 0.336);
    padding-left: 10px;

}

.experience:hover,
.primary-btn:hover {
    box-shadow: 1px 1px 10px 2px rgba(128, 128, 128, 0.116);
}

.experience h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 16px;
}

.card {
    /* border: 1px solid black; */
    margin-top: 20px;
}

.card h3 {
    font-size: 22px;
    margin-bottom: 12px;
    color: #474747c0;
}


.card h4 {
    font-size: 18px;
    margin-bottom: 13px;
    color: #474747c9;
}


.card p {
    font-size: 17px;
    color: #757575;
    line-height: 20px;
    padding: 10px;
}


.footer-div {
    text-align: center;
    /* background-color: rgba(255, 228, 196, 0.219); */
    background-color: rgba(128, 128, 128, 0.048);
    padding: 20px;
    font-size: 20px;
    border-radius: 24px 24px 0 0;
    margin: 0 auto;
    border-top: 1px solid rgba(128, 128, 128, 0.164);
    color: rgba(0, 0, 0, 0.863);
}

.footer-div h3 {
    margin-bottom: 20px;
}

.footer-icons {
    display: flex;
    justify-content: center;
    gap: 15px;
}

.icon {
    max-width: 20px;

}